Documentation Index
Fetch the complete documentation index at: https://ton.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Use this to locate full trace details when you only have a transaction hash, message hash, or raw BOC.
Example using curl
curl "https://toncenter.com/api/v3/traces?tx_hash=080d6df19a235b646a18188ef24ddf6e1764cf9781826b714ac02e0fce8ad687" \
-H "X-API-Key: <your-api-key>"
You can replace tx_hash with msg_hash or boc:
curl "https://toncenter.com/api/v3/traces?msg_hash=b694c52fd8ef57..." \
-H "X-API-Key: <your-api-key>"
Sample response
{
"result": [
{
"tx_hash": "080d6df19a235b646a18188ef24ddf6e1764cf9781826b714ac02e0fce8ad687",
"account": "UQC436Vt-TCTF0tjqMgbxiu0LEiJmVXmykEkw17us1fqKdPK",
"status": "success",
"lt": "39242037000001",
"utime": 1721429224,
...
}
]
}